Subject: [PATCH v3 1/4] regulator: helper routine to extract regulator_init_data

From: [email-masked] (Mark Brown)
Date: Thu, 27 Oct 2011 13:49:36 +0200

On Thu, Oct 27, 2011 at 04:13:08PM +0530, Nayak, Rajendra wrote:

> okay, here's an updated patch which does that. I also added a binding to
> specify a descriptive name to the regulator outputs as you suggested in
> the other thread.

Looks good!  I guess we may run into issues with the status change thing
but I think we need to gather some experience to figure that out and
since it's implicit hopefully that won't have any compatibility issues
if it does happen.

Acked-by: Mark Brown <[email-masked]>

I guess it might be useful to resend without this bit at the top to make
it easier for Liam to apply.